<?php

/*------------------------------------------------------------------------
# com_invoices - Invoice Manager for Joomla
# ------------------------------------------------------------------------
# author        Germinal Camps
# copyright       Copyright (C) 2012 - 2016 JoomlaThat.com. All Rights Reserved.
# @license        http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# Websites:       http://www.joomlathat.com
# Technical Support:  Forum - http://www.joomlathat.com/support
-------------------------------------------------------------------------*/

//no direct access
defined('_JEXEC') or die('Restricted access.'); ?>

<div class="row at_totals ">

  <div class="col-md-3 col-sm-6 text-right hidden-xs">
    <div class="dashboard-box dashboard-info">
    <div class="row ">
        <div class="col-xs-6 ">
          <div class="  module-wrapper">
          <?php
          $modules = JModuleHelper::getModules("num_payments_backend_small");
          $document = JFactory::getDocument();
          $renderer = $document->loadRenderer('module');
          $attribs  = array();
          $attribs['style'] = 'xhtml';
          foreach ( @$modules as $mod )
          {
            if($mod->module == "mod_content_statistics_compare"){
              $this->cs_modules[] = $mod;
            }
            echo $renderer->render($mod, $attribs);
          }
          ?>
        </div>
      </div>
        <div class="col-xs-6 ">
          <div class=" resume-number ">
            <div class="big_number summary-number total_payments" id="summary_num_payments">{{ summary.num_payments }}</div>
            <span class="resume-title"><?php echo JText::_('NUM_PAYMENTS'); ?></span>
            <span class="timeframe-title">&nbsp;</span>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="col-md-3 col-sm-6 text-right hidden-xs">
    <div class="dashboard-box dashboard-success">
    <div class="row ">
        <div class="col-xs-6 ">
          <div class="  module-wrapper">
          <?php
          $modules = JModuleHelper::getModules("total_paid_backend_small");
          $document = JFactory::getDocument();
          $renderer = $document->loadRenderer('module');
          $attribs  = array();
          $attribs['style'] = 'xhtml';
          foreach ( @$modules as $mod )
          {
            if($mod->module == "mod_content_statistics_compare"){
              $this->cs_modules[] = $mod;
            }
            echo $renderer->render($mod, $attribs);
          }
          ?>
        </div>
      </div>
        <div class="col-xs-6 ">
          <div class=" resume-number ">
            <div class="big_number summary-number" id="summary_total_paid">{{ summary.total_paid | currency(currency_id) }}</div>
            <span class=" resume-title"><?php echo JText::_('TOTAL_PAID'); ?></span>
            <span class="timeframe-title">&nbsp;</span>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="col-md-3 col-sm-6 text-right hidden-xs">
    <div class="dashboard-box dashboard-warning">
    <div class="row ">
        <div class="col-xs-6 ">
          <div class="  module-wrapper">
          <?php
          $modules = JModuleHelper::getModules("total_pending_backend_small");
          $document = JFactory::getDocument();
          $renderer = $document->loadRenderer('module');
          $attribs  = array();
          $attribs['style'] = 'xhtml';
          foreach ( @$modules as $mod )
          {
            if($mod->module == "mod_content_statistics_compare"){
              $this->cs_modules[] = $mod;
            }
            echo $renderer->render($mod, $attribs);
          }
          ?>
        </div>
      </div>
        <div class="col-xs-6 ">
          <div class=" resume-number ">
            <div class="big_number summary-number" id="summary_total_pending">{{ summary.total_pending | currency(currency_id) }}</div>
            <span class="resume-title"><?php echo JText::_('TOTAL_PENDING'); ?></span>
            <span class="timeframe-title">&nbsp;</span>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="col-md-3 col-sm-6 text-right hidden-xs">
    <div class="dashboard-box dashboard-important">
    <div class="row ">
        <div class="col-xs-6 ">
          <div class="  module-wrapper">
          <?php
          $modules = JModuleHelper::getModules("total_late_backend_small");
          $document = JFactory::getDocument();
          $renderer = $document->loadRenderer('module');
          $attribs  = array();
          $attribs['style'] = 'xhtml';
          foreach ( @$modules as $mod )
          {
            if($mod->module == "mod_content_statistics_compare"){
              $this->cs_modules[] = $mod;
            }
            echo $renderer->render($mod, $attribs);
          }
          ?>
        </div>
      </div>
        <div class="col-xs-6 ">
          <div class=" resume-number ">
            <div class="big_number summary-number" id="summary_total_late">{{ summary.total_late | currency(currency_id) }}</div>
            <span class="resume-title"><?php echo JText::_('TOTAL_LATE'); ?></span>
            <span class="timeframe-title">&nbsp;</span>
          </div>
        </div>
      </div>
    </div>
  </div>

</div>
